
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 960px) {

    #slider, #header, #navWrap, #lg4 , #logo, #topTab, #topTabReveal, #lg2, #lg3 {display:none;}
  
  .sf-menu {
	float: left;
width:600px;
margin:0 auto;
background:url(../vs/nv.png) repeat-x;
}
#navWrap {width:100%;text-align:center}

#wrap3 {width:100%;}
.sqr, .sqr1 {float:none;margin:10px auto}


.sf-menu li a span.l-corner,
.sf-menu li a span.r-corner {
width:5px;
height:42px;
}


#lg1,#lg4  {display:block;}

#lg1 {
width: 169px;
height:99px;
margin:0 auto;
}

#lg4 {
width:100%;
height:45px;
text-align:center;
}


	/* pagewrap */
	#wrap1, #wrapAll {
		width: 96%;
        margin:10px auto;
	}
    
    #wrapFooter, #credits {
    width: 96%;
    height:auto;
    text-align:center;
    background:none;
    margin:0;
    }
    #logos {
     width: 96%;
    height:auto;
    text-align:center;
    }
    
    #logos a {
    color:#fff;
    padding:0;
    margin:0 auto 5px;
    height:41px;
    clear:both;
    display:block;
    width:100%;
    }



  #mobNav {
  display:block;}
	/* header */
	#header {
		height: auto;
	}

	
	/* main nav */
	#main-nav {
		position: static;
	}

	/* site logo */
	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}

	/* site description */
	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	/* content */
	#content {
		width: auto;
		float: none;
		margin: 10px 0;
	}

	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	#sidebar .widget {
		padding: 3% 4%;
		margin: 0 0 10px;
	}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
    width: 100%;
		height: auto;
		min-height: 250px;
	}

}

